.navbar {
    margin: auto;
    /*background-image: linear-gradient(0deg, #0089E5 0%, #006CB9 100%);*/
    background-color: #006CB9;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006CB9), to(#0089E5));
    background: -moz-linear-gradient(#006CB9, #0089E5);
    -pie-background: linear-gradient(#006CB9, #0089E5);
    position: relative;
    behavior: url(assets/css/pie.htc);
    line-height: 25px;
}


/* 
#navbar ul li a {
    font-size: 16px;
    height: 50px;
    text-decoration: none!important;
    color: #fff;
    display: block;
} */


/* .nav.navbar-nav {
    width: 1200px;
    margin: auto;
}

.nav.navbar-nav li {
    width: 9%;
    height: 50px;
    float: left;
    text-align: center;
}
.nav.navbar-nav li > a{
    line-height: 50px;
} */

.list-wrap {
    width: 1200px;
    margin: auto;
}

.list-wrap-left {
    width: 260px;
    float: left;
    margin-left: 20px;
}

.list-wrap-right {
    width: 920px;
    float: left;
    min-height: 800px;
}

.list-wrap-left {
    border: 1px solid #D5EEFF;
    border-radius: 4px 4px 0 0;
    padding-bottom: 20px;
}

.list-wrap-left ul li {
    padding: 20px 10px 0;
    font-size: 16px;
    color: #666;
}

.list-wrap-left p {
    font-size: 16px;
    color: #006FBE;
    background: #F5FBFF;
    padding: 10px;
    border-bottom: 1px solid #D5EEFF;
}

.list-wrap-left p img {
    width: 20px;
    vertical-align: middle;
    margin-right: 10px;
}

.pp-top {
    border-bottom: 2px solid #006FBE;
    overflow: hidden;
    padding: 5px 20px;
    margin-left: 20px;
}

.pp-top h1 {
    font-size: 20px;
    color: #006CB9;
    float: left;
    font-weight: normal;
    margin-top: 10px;
}

.search-box {
    float: right;
    padding: 5px 0;
}

.search-box input {
    width: 200px;
    height: 40px;
    line-height: 40px;
    float: left;
    border: 1px solid #d3d3d3;
    padding-left: 10px;
    border-right: none;
    border-radius: 5px;
}

.search-box img {
    width: 50px;
    height: 40px;
    float: left;
    margin-left: -3px;
}

.list-item-group-ul li {
    padding: 20px 0;
    margin-left: 20px;
    color: #333;
    border-bottom: 1px solid #E2E2E2;
}

.list-item-group-ul li span.circle-item {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #75C4FB;
    vertical-align: middle;
    margin-right: 10px;
    display: inline-block;
}

.list-item-group-ul li span.time-item {
    float: right;
}


/* 
.page {
    margin: 80px 0;
    text-align: center;
}

.page span,
.page a {
    width: 34px;
    text-align: center;
    color: #333;
    border: 1px solid #DADADA;
    padding: 5px;
    border-radius: 3px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}

.page span.active {
    border: none;
    color: #fff;
    background: #87D5FF;
    background: -webkit-gradient(linear, 0 0, 0 left, from(#87D5FF), to(#46B3F9));
    background: -moz-linear-gradient(#87D5FF, #46B3F9);
    -pie-background: linear-gradient(#87D5FF, #46B3F9);
    position: relative;
    behavior: url(assets/css/pie.htc);
}

.page span.dian {
    padding: 5px;
    border: none;
} */

.container {
    width: 1200px;
    margin: auto;
}

.list-item a {
    color: #333;
}

.list-item:hover,
.list-item:hover a {
    color: #36A2E5;
}

.list-tit {
    font-size: 24px;
    color: #333333;
    text-align: center;
    padding: 20px 0;
}

.list-des {
    font-size: 12px;
    color: #999999;
    display: block;
    text-align: center;
}

.list-con {
    margin: 0 20px 60px;
}

.list-con p {
    font-size: 14px;
    color: #333333;
    margin-top: 20px;
    padding: 0 20px;
}

.M-box input {
    width: 90px;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    border: 1px solid #d3d3d3;
}

.jump-btn {
    width: auto!important;
    height: 36px;
    line-height: 36px;
    padding-top: 0!important;
}

.prev,
.next,
.shoye,
.moye {
    width: auto!important;
}

#book-zoom,
#canvas,
.sample-docs {
    width: 100%;
}

#canvas {
    margin-top: 30px;
}